// ClearAuditDialog.cpp : implementation file
//

#include "stdafx.h"
#include "wgsumenu.h"
#include "ClearAuditDialog.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// ClearAuditDialog dialog


ClearAuditDialog::ClearAuditDialog(CWnd* pParent /*=NULL*/)
	: CDialog(ClearAuditDialog::IDD, pParent)
{
	//{{AFX_DATA_INIT(ClearAuditDialog)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void ClearAuditDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(ClearAuditDialog)
	DDX_Control(pDX, IDC_CLEARPROGRESS, m_progress);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(ClearAuditDialog, CDialog)
	//{{AFX_MSG_MAP(ClearAuditDialog)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// ClearAuditDialog message handlers

void ClearAuditDialog::SetProgress( int pct )
{
     m_progress.SetPos( pct );
}
